PHP5.6

Die Entwickler der beliebten Skriptsprache PHP stellen den Support für die Versionen 5.6 und 7.0 zum Ende des Jahres 2018 ein.

Wir weisen dringend darauf hin, kurzfristig das genutzte CMS ihrer Webseiten oder Skripte auf mind. PHP 7 Kompatibilität zu überprüfen. Unsere Webserver werden laufend aktualisiert und werden auch weiterhin PHP anbieten; allerdings nur in der jeweils unterstützten Version.
Aktuell liefert die Debian-Destribution in Debian 9 (strecht) und 10 (unstable) PHP 7.0.14-2 aus.

Sollten Sie Fragen zu diesem Thema haben: Rufen Sie uns gerne an.- 

Quelle: http://php.net/supported-versions.php https://wiki.debian.org/PHP

Zurück